Bug 115377 - WB 5, Test, Question 18
Summary: WB 5, Test, Question 18
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Academy
Classification: Retired
Component: RHA030 Curriculum   
(Show other bugs)
Version: 9
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Bowe Strickland
QA Contact: Bowe Strickland
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-02-11 16:56 UTC by Dean Davis
Modified: 2007-04-18 17:02 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-03-16 11:48:37 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Dean Davis 2004-02-11 16:56:26 UTC
Description of problem:
Reword question "compress all files in under the"
to "compress all files under the" or "compress all files in the"

Comment 1 Bowe Strickland 2004-02-13 20:31:12 UTC
sure... force us to commit to a preposition.... ;)


Note You need to log in before you can comment on or make changes to this bug.